Module tdlight.api
Package it.tdlight.jni

# Class TdApi.InputPassportElementErrorSource

java.lang.Object
it.tdlight.jni.TdApi.Object
it.tdlight.jni.TdApi.InputPassportElementErrorSource

Direct Known Subclasses:
  `TdApi.InputPassportElementErrorSourceDataField`, `TdApi.InputPassportElementErrorSourceFile`, `TdApi.InputPassportElementErrorSourceFiles`, `TdApi.InputPassportElementErrorSourceFrontSide`, `TdApi.InputPassportElementErrorSourceReverseSide`, `TdApi.InputPassportElementErrorSourceSelfie`, `TdApi.InputPassportElementErrorSourceTranslationFile`, `TdApi.InputPassportElementErrorSourceTranslationFiles`, `TdApi.InputPassportElementErrorSourceUnspecified`

Enclosing class:
  TdApi

public abstract static class TdApi.InputPassportElementErrorSource extends TdApi.Object
This class is an abstract base class.

## Constructor Summary

Constructors
Constructor
Description
`InputPassportElementErrorSource()`

## Method Summary

### Methods inherited from class it.tdlight.jni.TdApi.Object

`getConstructor, serialize, serialize, toString`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### InputPassportElementErrorSource

public InputPassportElementErrorSource()